import request from '/@/utils/request';

export function getPwConfig() {
	return request({
		url: '/admin-go/api/v1/system/pwconfig/get',
		method: 'get',
	});
}

export function savePwConfig(data: any) {
	return request({
		url: '/admin-go/api/v1/system/pwconfig/save',
		method: 'post',
		data: data,
	});
}
